Uploaded image for project: 'Gradle Artifactory Plug-in'
  1. Gradle Artifactory Plug-in
  2. GAP-153

compatibility with Gradle 2.0

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 3.0.0
    • Labels:
      None

      Description

      Gradle 2.0-rc-1 is out and seems to break our plugin.
      http://www.gradle.org/docs/release-candidate/release-notes

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              liorha Lior Hasson (Inactive)
              Reporter:
              yossis Yossi Shaul
              Votes:
              1 Vote for this issue
              Watchers:
              8 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: